.btn-danger{
    background-color: #03B3EF !important;
    border-color: #03B3EF !important; 
    font-weight: bold !important;
    color: white !important;
}
.bg-primary2{
    background-color: slategray !important;  
}
.fontcolor{
    color:#03B3EF!important;
}
.border-danger1{
    color:#131720!important;
}
